a, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, ul.menu li a.active, .node.node-teaser header > h2 a:hover, #comments h2.title:after, 
.comment ul.links li a, .view-latest-items .views-field-title a, ul.social-bookmarks li a, ul.brands li a, 
ul.social-bookmarks.large li a:hover, ul.brands.large li a:hover, .item-list ul.quicktabs-tabs > li > a, .nav-tabs > li > a, 
.panel-default > .panel-heading, ul.links li a, a.more, .more-link a, input[type="submit"], input[type="reset"], input[type="button"], 
.checkout-buttons .checkout-cancel, .checkout-buttons .checkout-back, button.cbutton-effect, .views-field-view-node a { color: #754C24; }

.panel-title a.collapsed { color: #754C24!important; }

.mean-container .mean-nav ul li a.mean-expand, .progress-bar-default, .poll .bar .foreground { background-color: #754C24; }

pre, ul.links li a:hover, a.more:hover, .more-link a:hover, input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover, 
.checkout-buttons .checkout-cancel:hover, .checkout-buttons .checkout-back:hover, button.cbutton-effect:hover, 
.cbutton-effect::after, .title-teaser-text a.more:hover, .views-field-view-node a:hover { border-color: #754C24; }

p:not(.more-link) a:not(.more), .view-tweets span a, a[href^="mailto"], a.external-link { border-bottom: 1px dotted #754C24; }

.view-latest-items-without-image:not(.view-events) .views-row:before, 
.view-latest-items-without-image.view-events .views-field-icon, 
.view-latest-items-without-image.view-events .views-field-countdown-date,
.view-tweets .views-row:before { color: rgba(117, 76, 36, 0.75); }

.view-testimonials-slider .views-field-body p:after { color: rgba(117, 76, 36, 0.5); }

#image-slider-carousel .flex-direction-nav a { color: rgba(117, 76, 36, 0.7); }

#image-slider-carousel .flex-direction-nav .flex-disabled, 
#image-slider-carousel .flex-direction-nav .flex-disabled:hover { color: rgba(117, 76, 36, 0.3); }

.internal-banner-inactive #breadcrumb, .mean-container .mean-nav { background-color: rgba(117, 76, 36, 0.90); }

#header-container .sf-menu ul li a, .overlay-to-top-content, .photo-container .members-social-bookmarks { background-color: rgba(117, 76, 36, 0.8); }

.dark-translucent-region ul.links li a, .dark-translucent-region a.more, .dark-translucent-region .more-link a,
.dark-translucent-region input[type="submit"], .dark-translucent-region button.cbutton-effect, .title-teaser-text a.more,
.dark-translucent-region .views-field-view-node a { background-color: rgba(117, 76, 36, 0.3); }

ul.social-bookmarks.large li a, ul.brands.large li a { background-color: rgba(117, 76, 36, 0.2); }

table th, table tr:last-child td, .view-commerce-cart-block .line-item-total { border-bottom: 1px solid rgba(117, 76, 36, 0.35); }

ul.links li a, a.more, .more-link a, input[type="submit"], input[type="reset"], input[type="button"], .checkout-buttons .checkout-cancel, 
.checkout-buttons .checkout-back, button.cbutton-effect, .views-field-view-node a { border: 1px solid rgba(117, 76, 36, 0.2); }

@media (max-width: 767px) { 
	#image-slider-carousel .flex-direction-nav a { border: 1px solid rgba(117, 76, 36, 0.3); }
	#image-slider-carousel .flex-direction-nav .flex-disabled, 
	#image-slider-carousel .flex-direction-nav .flex-disabled:hover { border: 1px solid rgba(117, 76, 36, 0.1); }
}

a:hover, a:focus, blockquote p:first-child:before, h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover, 
.dark-region a, #header-container ul.menu li a:hover, #header-container ul.main-menu.menu>li.active-trail>a:hover,
#header-container ul.sf-menu > li.sfHover.menuparent > a, #header-container ul.sf-menu>li.sfHover>a.menuparent:after,
#header-container ul.sf-menu>li>a.menuparent:hover:after, .mean-container a.meanmenu-reveal.meanclose:after, 
.dark-region ul.menu li a:hover, .dark-region ul.menu li > a:hover:before, .dark-region ul.menu li.active-trail > a:hover:before,
.subfooter-area ul.menu li a:hover, .subfooter-area ul.menu li a.active:hover, ul.pager li.pager-previous a:hover, ul.pager li.pager-next a:hover, 
ul.pager li.pager-last a:hover, ul.pager li.pager-first a:hover, ul.pager li > a:focus, .post-submitted-info>div a:hover, 
.comment ul.links li a:hover, .dark-region .views-field-title a:hover, .view-testimonials-slider .flex-direction-nav a:hover, 
.owl-theme .owl-controls .owl-buttons div:hover, ul.social-bookmarks li a:hover, ul.brands li a:hover, 
input.form-text:focus, textarea:focus, select:focus, .item-list ul.quicktabs-tabs > li > a:hover, .nav-tabs > li > a:hover, 
.item-list ul.quicktabs-tabs > li.active > a, .nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus, 
.sidebar .more-link a:hover, .footer-area:not(.top) .more-link a:hover, .title-teaser-text p a:hover, 
.main-slideshow-caption-bg-bright .title-teaser-text .title a:hover, .main-slideshow-caption-bg-bright .title-teaser-text p a:hover,
#header-container ul.menu li>a.active, #header-container ul.menu li.active-trail>a, #header-container ul.sf-menu>li>a.active.menuparent:after,
#header-container ul.sf-menu>li.active-trail>a.menuparent:after { color: #C69C6D; }

#header-container .sf-menu ul li a:hover, #header-container .sf-menu ul li.sfHover>a, .mean-container .mean-nav ul li a:hover, 
.mean-container .mean-nav ul li a.mean-expand:hover, ul.menu li a:hover, ul.pager li > a:hover, 
ul.pager li.pager-current, .item-list ul li.pager-current.last, .node-media-item a:hover, 
.view-latest-items .views-row:hover, ul.social-bookmarks.large li a:hover, ul.brands.large li a:hover, 
.dark-region ul.social-bookmarks.large li a:hover, .dark-region ul.brands.large li a:hover, .panel-heading a:not(.collapsed),
.panel-heading:hover, ul.links li a:hover, a.more:hover, .more-link a:hover, input[type="submit"]:hover, input[type="reset"]:hover, 
input[type="button"]:hover, .checkout-buttons .checkout-cancel:hover, .checkout-buttons .checkout-back:hover, button.cbutton-effect:hover, 
.title-teaser-text a.more:hover, #header-container .sf-menu ul li>a.active, #header-container .sf-menu ul li.active-trail>a,
.views-field-view-node a:hover { background-color: #C69C6D; }

@media (min-width: 768px) { 
	#search-area .form-text:focus { border-color: #C69C6D; color: #C69C6D; }
}

.node-media-item a:hover, .subfooter-area ul.menu li a:hover, p:not(.more-link) a:not(.more):hover, .view-tweets span a:hover, 
a[href^="mailto"]:hover, a.external-link:hover, input.form-text:focus, textarea:focus, select:focus { border-color: #C69C6D; }

#header-container .block-superfish ul.sf-menu > li.menuparent > a:before { color: rgba(198, 156, 109, 0.5); }

.view-testimonials-block .views-field-body p:after, 
.node-type-mt-testimonial .field-name-body p:after { color: rgba(198, 156, 109, 0.12); }

.overlay i, .overlay-content, .overlay-to-top-content:hover, .teaser-overlayed a:before, #image-slider-carousel .flex-prev:hover, 
#image-slider-carousel .flex-next:hover, .tp-bannertimer { background-color: rgba(198, 156, 109, 0.8); }

.tparrows.default:hover { background-color: rgba(198, 156, 109, 0.5); }

.tp-bullets.simplebullets .bullet:hover, .tp-bullets.simplebullets .bullet.selected { background-color: rgba(198, 156, 109, 0.8)!important; }

#toTop { background-color: rgba(198, 156, 109, 0.16); }

.owl-theme.events .owl-controls .owl-buttons div:hover, #toTop:hover { background-color: rgba(198, 156, 109, 0.3); }

#header-container ul.menu li a:hover, #header-container ul.main-menu.menu>li.active-trail>a:hover,
#header-container ul.sf-menu > li.sfHover.menuparent > a, .node-media-item a { border-color: rgba(198, 156, 109, 0.5); }

#breadcrumb-inside { border-color: rgba(198, 156, 109, 0.3); }

@media (max-width: 767px) { 
	#search-area .form-text:focus { border-color: rgba(198, 156, 109, 0.8); }
}

.item-list ul.quicktabs-tabs, .nav-tabs { border-bottom: 1px solid rgba(198, 156, 109, 0.2); }

.item-list ul.quicktabs-tabs > li:hover, .nav-tabs > li:hover,
.item-list ul.quicktabs-tabs > li.active, .nav-tabs > li.active { border-bottom: 1px solid rgba(198, 156, 109, 0.5); }

/*icon*/
.separator-icon { background-image: url("images/separator_brown.png"); background-image: linear-gradient(transparent, transparent), url("images/separator_brown.svg"); }

/*resets*/
.dark-region .view-latest-items-without-image .views-row:before,
.dark-region .view-latest-items-without-image.view-events .views-field-icon,
.dark-region .view-latest-items-without-image.view-events .views-field-countdown-date { color: rgba(118,118,118,0.5); }

.dark-translucent-region .view-latest-items-without-image .views-row:before,
.dark-translucent-region .view-latest-items-without-image.view-events .views-field-icon,
.dark-translucent-region .view-latest-items-without-image.view-events .views-field-countdown-date { color: #ffffff; }

#header-container .sf-menu ul li a:hover, 
#header-container .sf-menu ul li.sfHover>a,
#header-container .sf-menu ul li>a.active, 
#header-container .sf-menu ul li.active-trail>a { color: #ffffff; }

ul.menu li a:hover { color: #ffffff; }

.dark-translucent-region ul.menu li a { color: #ffffff; }

.dark-region ul.menu li a.active { color: #ffffff; }

.sidebar .more-link a, .footer-area:not(.top) .more-link a { background: transparent; }

.team .overlay i:hover, .overlay-to-top-content h2, .overlay-content h2, .overlay-content h2 a { color: #ffffff; }

.dark-region .views-field-title a, .dark-translucent-region .views-field-title a { color: #ffffff; }

.panel-title a:hover { color: #fff!important; }